## ros-jazzy-turtlebot4-navigation 2.0.1

=== debian/changelog ===
ros-jazzy-turtlebot4-navigation (2.0.1-2bookworm) bookworm; urgency=high

  * Revert to using base_link for navigation; the create3 uses that for odom, and using a different link appears to break slam_toolbox. Update the SLAM launch parameters
  * Contributors: Chris Iverach-Brereton

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 24 Sep 2024 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (2.0.0-2bookworm) bookworm; urgency=high

  * Update the SLAM launch file so it works with the latest version of slam_toolbox. Rather than re-impementing all of the launch file, just include the online_sync or online_async launch files as appropriate
  * Update nav2 launch configuration to work with the latest jazzy: syntax changes (/ -> ::)
  * Use TwistStamped messages for velocity controllers
  * Use MPPIController for path follower plugin instead of DWMLocalPlanner
  * Assorted minor yaml formatting fixes (e.g. consistent caps for true & false)
  * Use base_footprint link as the tf base for slam & localization
  * Contributors: Chris Iverach-Brereton

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.5-2bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 01 Jul 2024 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.4-2bookworm) bookworm; urgency=high

  * Use opaque function to allow for remapping of scan topics (<https://github.com/turtlebot/turtlebot4/issues/293>)
  * Contributors: Hilary Luo

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.3-2bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 30 May 2023 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.2-2bookworm) bookworm; urgency=high

  * Added namespacing support in sim
  * Set warehouse map as default
  * New map files for new and modified worlds
  * Updating robot radius to max radius and increasing inflation
  * Added missing Nav2 plugin
  * Contributors: Hilary Luo, Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Sun, 14 May 2023 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.1-2bookworm) bookworm; urgency=high

  * Navigator fixes
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 27 Feb 2023 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (1.0.0-2bookworm) bookworm; urgency=high

  * Namespacing
  * Linter fixes
  * Nav2, localization, and slam launch and config files
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 16 Feb 2023 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (0.1.2-2bookworm) bookworm; urgency=high

  * ci: Fixed flake8 lint
  * Contributors: Daisuke Nishimatsu, Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 14 Sep 2022 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (0.1.1-2bookworm) bookworm; urgency=high

  * Install turtlebot4_navigation module
  * Added turtlebot4 navigator
  * Fixed AMCL robot_model_type parameter
  * Contributors: Roni Kreinin, roni-kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 11 Jul 2022 16:00:00 -0000

ros-jazzy-turtlebot4-navigation (0.1.0-2bookworm) bookworm; urgency=high

  * First Galactic release
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 02 May 2022 16:00:00 -0000
